@charset "UTF-8";
* {
  font-size: inherit;
  font-family: inherit;
  margin: 0;
  padding: 0;
  line-height: inherit;
  outline: 0;
  border: 0;
  color: inherit;
}

img {
  vertical-align: middle;
}

nav, footer, header, section, article {
  display: block;
}

@starting-style {
  dialog:open {
    opacity: 0;
    transform: scale(0);
  }
  dialog:open::backdrop {
    background-color: transparent;
  }
}
/* hanken-grotesk-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Hanken Grotesk";
  font-style: normal;
  font-weight: normal;
  src: url("webfonts/hanken-grotesk-v12-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* hanken-grotesk-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Hanken Grotesk";
  font-style: italic;
  font-weight: normal;
  src: url("webfonts/hanken-grotesk-v12-latin-500italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* hanken-grotesk-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Hanken Grotesk";
  font-style: normal;
  font-weight: bold;
  src: url("webfonts/hanken-grotesk-v12-latin-900.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
::-webkit-input-placeholder {
  color: #888;
  opacity: 1;
}

::-moz-placeholder {
  color: #888;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #888;
  opacity: 1;
}

input:-moz-placeholder {
  color: #888;
  opacity: 1;
}

.sidr-class-clear,
.clear {
  clear: both;
}

.sidr-class-noheight,
.noheight {
  height: 0;
  line-height: 0;
  font-size: 0;
  display: block;
  overflow: hidden;
}

.invisible {
  visibility: hidden;
}

.sidr-class-offscreen,
.offscreen {
  position: absolute;
  left: -9999em;
}

.wwe3tbl .type_confirm_check span,
.wwe3tbl .type_check span,
.wwe3tbl .type_checkbox span, .wwe3tbl .type_radio span {
  position: relative;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  margin: 3px 0;
}
.wwe3tbl .type_confirm_check input,
.wwe3tbl .type_check input,
.wwe3tbl .type_checkbox input, .wwe3tbl .type_radio input {
  position: absolute;
  height: 1px;
  width: 1px;
  border: transparent;
  display: inline-block;
  overflow: hidden;
  margin-top: 5px;
  margin-left: 5px;
}
.wwe3tbl .type_confirm_check input + label,
.wwe3tbl .type_check input + label,
.wwe3tbl .type_checkbox input + label, .wwe3tbl .type_radio input + label {
  display: inline-block;
  line-height: 20px;
  height: 20px;
  cursor: pointer;
  position: relative;
  padding: 0 10px 0 50px;
  margin-right: 30px;
  font-weight: normal;
}
.wwe3tbl .type_confirm_check input + label:before,
.wwe3tbl .type_check input + label:before,
.wwe3tbl .type_checkbox input + label:before, .wwe3tbl .type_radio input + label:before {
  position: absolute;
  top: 5px;
  left: 5px;
  content: "";
  display: inline-block;
  background: #fff;
  height: 24px;
  width: 24px;
  margin-right: 10px;
  vertical-align: middle;
  border: 1px solid #333;
}
.wwe3tbl .type_confirm_check input + label:after,
.wwe3tbl .type_check input + label:after,
.wwe3tbl .type_checkbox input + label:after, .wwe3tbl .type_radio input + label:after {
  position: absolute;
  top: 9px;
  left: 9px;
  content: "✔";
  display: inline-block;
  color: #333;
  line-height: 20px;
  width: 20px;
  text-align: center;
  opacity: 0;
}
.wwe3tbl .type_confirm_check input:not(:disabled):not(:checked) + label:hover:after,
.wwe3tbl .type_check input:not(:disabled):not(:checked) + label:hover:after,
.wwe3tbl .type_checkbox input:not(:disabled):not(:checked) + label:hover:after, .wwe3tbl .type_radio input:not(:disabled):not(:checked) + label:hover:after, .wwe3tbl .type_confirm_check input:not(:disabled):not(:checked) + label:focus:after,
.wwe3tbl .type_check input:not(:disabled):not(:checked) + label:focus:after,
.wwe3tbl .type_checkbox input:not(:disabled):not(:checked) + label:focus:after, .wwe3tbl .type_radio input:not(:disabled):not(:checked) + label:focus:after {
  opacity: 0.2;
}
.wwe3tbl .type_confirm_check input:disabled + label,
.wwe3tbl .type_check input:disabled + label,
.wwe3tbl .type_checkbox input:disabled + label, .wwe3tbl .type_radio input:disabled + label {
  color: #333;
}
.wwe3tbl .type_confirm_check input:disabled + label:before,
.wwe3tbl .type_check input:disabled + label:before,
.wwe3tbl .type_checkbox input:disabled + label:before, .wwe3tbl .type_radio input:disabled + label:before {
  border-color: #888;
}
.wwe3tbl .type_confirm_check input:disabled + label:after,
.wwe3tbl .type_check input:disabled + label:after,
.wwe3tbl .type_checkbox input:disabled + label:after, .wwe3tbl .type_radio input:disabled + label:after {
  color: #888;
}
.wwe3tbl .type_confirm_check input:checked + label:after,
.wwe3tbl .type_check input:checked + label:after,
.wwe3tbl .type_checkbox input:checked + label:after, .wwe3tbl .type_radio input:checked + label:after {
  opacity: 1;
}
.wwe3tbl .type_confirm_check input:invalid + label:before,
.wwe3tbl .type_check input:invalid + label:before,
.wwe3tbl .type_checkbox input:invalid + label:before, .wwe3tbl .type_radio input:invalid + label:before {
  box-shadow: 0 0 5px red;
}

.wwe3tbl .type_radio input + label:before, .wwe3tbl .type_radio input + label:after {
  border-radius: 20px;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

@view-transition {
  navigation: auto;
}
body {
  font-family: "Hanken Grotesk", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #333;
  background: #f6f5f2;
  font-size: 18px;
}

h1, h2, h3, h4, h5, h6 {
  text-wrap: balance;
}
@media screen and (max-width: 800px) {
  h1, h2, h3, h4, h5, h6 {
    hyphens: auto;
  }
}

h2 {
  margin: 15px 0 5px;
  font-size: 30px;
  line-height: 36px;
  text-transform: uppercase;
}

h3 {
  margin: 15px 0 5px;
}

.richtext {
  line-height: 1.5;
}
.richtext a {
  color: #3987ad;
}
.richtext p {
  margin-bottom: 15px;
}
.tsr .richtext p {
  margin-bottom: 0;
}
.richtext ul,
.richtext ol {
  padding-left: 20px;
  margin-bottom: 20px;
}
.richtext ul li + li,
.richtext ul ul,
.richtext ul ol,
.richtext ol li + li,
.richtext ol ul,
.richtext ol ol {
  margin-top: 10px;
}
.richtext blockquote {
  margin: 60px auto;
  padding: 40px 0;
  line-height: 1.5;
  font-size: clamp(2rem, 2.38vw + 0.93rem, 3rem);
  color: #e30045;
}
.richtext blockquote p {
  margin: 0;
}
.richtext ol li {
  list-style-type: none;
  counter-increment: item;
  position: relative;
}
.richtext ol li:before {
  content: "(" counter(item) ")";
  display: inline-block;
  font-weight: bold;
  text-align: right;
  position: absolute;
  margin-left: -30px;
}
.richtext ol li li:before {
  content: counter(item, lower-latin) ")";
}

strong {
  font-weight: bold;
}

.img_container {
  margin-bottom: 20px;
  position: relative;
}
.img_container img {
  width: 100%;
  height: auto;
}
.img_container .img_caption {
  padding: 3px 0 15px;
}
.img_container .img_rights {
  font-size: 15px;
}
@media screen and (min-width: 800px) {
  .img_container .img_rights {
    cursor: help;
    position: absolute;
    right: 0;
    margin-top: -22px;
    background: rgba(255, 255, 255, 0.7);
    padding: 0 5px;
    line-height: 1.4;
    color: #333;
  }
  .img_container .img_rights span {
    width: 0;
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    height: 20px;
    line-height: 1.4;
    transition: all 0.15s;
    vertical-align: middle;
  }
  .img_container .img_rights:hover span, .img_container .img_rights:focus span {
    width: auto;
    max-width: 300px;
  }
}

a,
button {
  cursor: pointer;
}

.width_wrapper {
  width: calc(100% - 20px);
  max-width: 870px;
  margin: 0 auto;
  position: relative;
}

.access_navigation {
  position: absolute;
}
.access_navigation a {
  background: #333;
  color: #fff;
  padding: 3px 16px;
  white-space: nowrap;
  text-decoration: none;
  display: inline-block;
}
.access_navigation a:focus {
  position: absolute;
  top: 0;
  left: 9999em;
}

.breadcrumb ol {
  display: block;
}
.breadcrumb li {
  list-style-type: none;
  display: inline-block;
}
.breadcrumb li.item_1 {
  font-weight: bold;
  padding-left: 0;
}
.breadcrumb li:last-child {
  font-weight: normal;
  color: #333;
}

#main_navigation .nested_pagelist a {
  display: block;
  padding: 25px;
  text-decoration: none;
  font-size: 20px;
}
#main_navigation .nested_pagelist .npl_level_1 > li {
  display: inline-block;
  margin-right: 40px;
  position: relative;
}
#main_navigation .nested_pagelist .npl_level_1 > li > a {
  font-weight: bold;
  text-transform: uppercase;
}
#main_navigation .nested_pagelist .npl_level_1 > li.active > a, #main_navigation .nested_pagelist .npl_level_1 > li.path_active > a,
#main_navigation .nested_pagelist .npl_level_1 > li > a:hover,
#main_navigation .nested_pagelist .npl_level_1 > li > a:focus {
  position: relative;
}
#main_navigation .nested_pagelist .npl_level_1 > li:hover > a ~ .npl_level_2, #main_navigation .nested_pagelist .npl_level_1 > li:focus-within > a ~ .npl_level_2,
#main_navigation .nested_pagelist .npl_level_1 > li > a:hover ~ .npl_level_2,
#main_navigation .nested_pagelist .npl_level_1 > li > a:focus ~ .npl_level_2 {
  display: block;
}
#main_navigation .nested_pagelist .npl_level_2 {
  display: none;
  position: absolute;
  width: 300px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
#main_navigation .nested_pagelist .npl_level_2 > li {
  display: block;
}
#main_navigation .nested_pagelist .npl_level_2 > li > a:hover,
#main_navigation .nested_pagelist .npl_level_2 > li > a:focus {
  background: #f6f5f2;
}

.wwe3tbl {
  /*
  .type_captcha {
    @media screen and (min-width: $break_cols) {
      img {
        float: left;
        margin-right: 20px;
      }
    }

    .label {
      margin-top: 5px;
      max-width: 150px;
    }

    .captcha_question,
    .captcha_alternative {
      padding: 5px 0;
    }

    .pariah_words {
      display: flex;
      flex-flow: row;
      justify-content: space-between;
      border-top: 1px solid $border_color;
      padding: 20px 0;

      button {
        padding: 3px 10px;
        background: $gray;
        transition: all .15s;
        width: 24%;
        font-size: 14px;
        cursor: pointer;

        &:hover,
        &:focus {
          background: $red;
          color: $text_white;
        }

        &.pariah_active {
          background: $red;
          color: $text_white;
        }
      }
    }
  }
  */
}
.wwe3tbl input[type=text],
.wwe3tbl input[type=search],
.wwe3tbl input[type=password],
.wwe3tbl input[type=number],
.wwe3tbl input[type=email],
.wwe3tbl input[type=tel],
.wwe3tbl input[type=date],
.wwe3tbl select,
.wwe3tbl textarea {
  border: 2px solid #333;
  padding: 18px 24px;
  background-color: #fff;
  color: #333;
  font-weight: bold;
  display: block;
  width: 100%;
  caret-color: #e30045;
}
form.submitted .wwe3tbl input[type=text]:invalid, .wwe3tbl input[type=text].visited:invalid,
form.submitted .wwe3tbl input[type=search]:invalid,
.wwe3tbl input[type=search].visited:invalid,
form.submitted .wwe3tbl input[type=password]:invalid,
.wwe3tbl input[type=password].visited:invalid,
form.submitted .wwe3tbl input[type=number]:invalid,
.wwe3tbl input[type=number].visited:invalid,
form.submitted .wwe3tbl input[type=email]:invalid,
.wwe3tbl input[type=email].visited:invalid,
form.submitted .wwe3tbl input[type=tel]:invalid,
.wwe3tbl input[type=tel].visited:invalid,
form.submitted .wwe3tbl input[type=date]:invalid,
.wwe3tbl input[type=date].visited:invalid,
form.submitted .wwe3tbl select:invalid,
.wwe3tbl select.visited:invalid,
form.submitted .wwe3tbl textarea:invalid,
.wwe3tbl textarea.visited:invalid {
  border-color: #e30045;
}
.wwe3tbl input[type=text]:disabled,
.wwe3tbl input[type=search]:disabled,
.wwe3tbl input[type=password]:disabled,
.wwe3tbl input[type=number]:disabled,
.wwe3tbl input[type=email]:disabled,
.wwe3tbl input[type=tel]:disabled,
.wwe3tbl input[type=date]:disabled,
.wwe3tbl select:disabled,
.wwe3tbl textarea:disabled {
  padding: 0;
  border: 0;
  background: transparent;
  font-weight: normal;
}
.wwe3tbl .otr:has(input:not([type=checkbox]):not([type=radio]):focus) .otd_label {
  font-weight: bold;
  color: #333;
}
.wwe3tbl option {
  padding: 2px 5px;
}
.wwe3tbl textarea {
  height: 200px;
  line-height: 1.4;
}
.wwe3tbl .otd_label {
  padding: 25px 0 10px;
  font-size: 16px;
  color: #595959;
}
.wwe3tbl .otd_field {
  padding-bottom: 10px;
}
.wwe3tbl .otd_field .limit {
  padding: 5px 0 20px 0;
  font-size: 12px;
}
.wwe3tbl .otd_field .limit.ta_error {
  color: #e30045;
}
.wwe3tbl .form_hidden {
  display: none;
}
.wwe3tbl .otr {
  clear: both;
  padding-bottom: 5px;
}
.wwe3tbl .otr.nonpublic input {
  background: #d9f1f3;
}
.wwe3tbl .th_label.th_show_error {
  color: red;
  font-weight: bold;
}
.wwe3tbl .type_confirm_check:after,
.wwe3tbl .type_check:after,
.wwe3tbl .type_checkbox:after {
  display: block;
  content: "";
  clear: both;
}
.wwe3tbl .type_confirm_check input + label,
.wwe3tbl .type_check input + label,
.wwe3tbl .type_checkbox input + label {
  line-height: 24px;
}
.wwe3tbl .type_confirm_check input + label a:hover,
.wwe3tbl .type_check input + label a:hover,
.wwe3tbl .type_checkbox input + label a:hover {
  text-decoration: underline;
}
.wwe3tbl .tr_title,
.wwe3tbl .or {
  padding-top: 30px;
  font-size: 20px;
  font-weight: bold;
}
.wwe3tbl .mandatory {
  float: left;
}
.wwe3tbl .bottest {
  display: none;
}
.wwe3tbl .prog_status:after {
  content: attr(data-status);
}
.wwe3tbl .otr {
  overflow: hidden;
  opacity: 1;
  background-clip: padding-box;
  transition: all 0.5s;
}
.wwe3tbl .otr.closed1, .wwe3tbl .otr.closed2 {
  position: absolute;
  height: 0;
  opacity: 0;
}
.wwe3tbl .sb_pflichtfeld {
  font-size: 14px;
}

.wwe_form_container .message {
  background: #e30045;
  color: #fff;
  padding: 15px;
  margin-bottom: 20px;
}
.wwe_form_container .message p {
  margin-bottom: 0;
}
.wwe_form_container .form_prologue {
  padding-bottom: 15px;
}
.wwe_form_container .button_container {
  margin: 30px 0;
}
.wwe_form_container .wwe_form_submit {
  text-transform: uppercase;
  padding: 15px 16px;
  color: #fff;
  background: #e30045;
  cursor: pointer;
  display: inline-block;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
.wwe_form_container .wwe_form_submit.back {
  background: #888;
}

@media screen and (min-width: 800px) {
  .form_1_3 {
    width: calc(33.3% - 10px);
    float: left;
  }
  .form_2_3 {
    width: calc(66.6% - 10px);
    float: left;
  }
  .form_1_2 {
    width: calc(50% - 10px);
    float: left;
  }
  .form_3_4 {
    width: calc(75% - 10px);
    float: left;
  }
  .form_1_4 {
    width: calc(25% - 10px);
    float: left;
  }
  .form_col_middle {
    clear: none !important;
    position: relative;
    left: 10px;
  }
  .form_col_last {
    clear: none !important;
    float: right;
  }
}
.type_file_upload {
  padding: 30px 0 !important;
}
.type_file_upload input {
  position: absolute;
  height: 0;
  width: 0;
  overflow: hidden;
  opacity: 0;
}
.type_file_upload .image_placeholder {
  display: block;
  background: #888;
  aspect-ratio: 3/2;
  cursor: pointer;
  max-width: 200px;
  margin: 0 auto;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.show_error .type_file_upload .image_placeholder {
  outline: 2px solid #e30045;
}
.type_file_upload .upload_actions {
  padding-top: 20px;
  text-align: center;
}
.type_file_upload .upload_actions label,
.type_file_upload .upload_actions button {
  min-width: 60%;
  display: inline-block;
  padding: 15px 16px;
  cursor: pointer;
  text-align: center;
  text-transform: uppercase;
}
.type_file_upload .upload_actions label {
  background: #f38a00;
  color: #fff;
  margin-bottom: 20px;
  transition: all 0.15s;
}
.type_file_upload .upload_actions label:hover, .type_file_upload .upload_actions label:focus {
  background: #da7c00;
}
.type_file_upload .upload_actions button {
  border: 2px solid #f28863;
  background: transparent;
  opacity: 0;
  pointer-events: none;
  transition: all 0.15s;
}
.type_file_upload .upload_actions button.active {
  opacity: 1;
  pointer-events: all;
}
.type_file_upload .upload_actions button.remove_upload {
  position: relative;
}
.type_file_upload .upload_actions button:hover, .type_file_upload .upload_actions button:focus {
  border-color: #333;
}
@media screen and (min-width: 450px) {
  .type_file_upload {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
  }
  .type_file_upload .image_placeholder {
    width: 40%;
  }
  .type_file_upload .upload_actions {
    width: calc(60% - 40px);
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    padding-top: 0;
    text-align: left;
  }
}

.browse_background {
  padding: 30px 0;
  text-align: center;
}

.browse_list li {
  display: inline-block;
  margin: 10px 15px 0 0;
  vertical-align: middle;
}
.browse_list li a,
.browse_list li span {
  display: inline-block;
  width: 35px;
  line-height: 30px;
  color: #333;
  text-align: center;
  text-decoration: none;
  border: 2px solid #333;
  transition: all 0.15s;
}
.browse_list li a:hover,
.browse_list li a:focus,
.browse_list li a:active,
.browse_list li span {
  background: #333;
  color: #fff;
}
.browse_list li.wwe3_browsebutt_prev a, .browse_list li.wwe3_browsebutt_next a {
  font-size: 35px;
  line-height: 25px;
  padding-bottom: 5px;
}
@media screen and (max-width: 449px) {
  .browse_list li {
    display: none;
  }
  .browse_list li.wwe3_browsebutt_prev, .browse_list li.wwe3_browsebutt_next, .browse_list li.wwe3_browsebutt_active {
    display: inline-block;
  }
}

.schwarzbuch_admin h3 {
  text-align: center;
}
.schwarzbuch_admin .filters {
  padding: 20px 0;
}
.schwarzbuch_admin .filters .filter {
  width: 100%;
}
@media screen and (min-width: 800px) {
  .schwarzbuch_admin .filters {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
  }
  .schwarzbuch_admin .filters .filter {
    width: 30%;
  }
  .schwarzbuch_admin .filters .filter label {
    display: inline-block;
    padding-bottom: 10px;
    font-size: 14px;
  }
  .schwarzbuch_admin .filters .filter select,
.schwarzbuch_admin .filters .filter input {
    border: 2px solid #333;
    width: 100%;
    padding: 10px 15px;
    background: #fff;
    caret-color: #e30045;
    font-size: 16px;
  }
  .schwarzbuch_admin .filters button {
    display: none;
  }
}
.schwarzbuch_admin .result_count {
  text-align: center;
  padding: 20px 0;
  color: #595959;
}
.schwarzbuch_admin table {
  table-layout: fixed;
  border-collapse: collapse;
  border: 2px solid #333;
  width: 100%;
}
.schwarzbuch_admin table.legende {
  width: 320px;
  margin-inline: auto;
}
.schwarzbuch_admin th,
.schwarzbuch_admin td {
  border: 1px solid #333;
  padding: 5px;
  text-align: left;
}
.schwarzbuch_admin th.status,
.schwarzbuch_admin td.status {
  width: 10px;
}
.schwarzbuch_admin th {
  border-bottom-width: 2px;
  background: #ed6567;
  color: #fff;
}
.schwarzbuch_admin th a {
  text-decoration: none;
}
.schwarzbuch_admin table.list tr:hover td {
  background: #3ebac2;
  color: #fff;
}
.schwarzbuch_admin table.list th:nth-child(2), .schwarzbuch_admin table.list th:last-child,
.schwarzbuch_admin table.list td:nth-child(2),
.schwarzbuch_admin table.list td:last-child {
  width: 110px;
}
.schwarzbuch_admin td {
  font-size: 16px;
}
.schwarzbuch_admin tr.hidden td.status,
.schwarzbuch_admin td.status.hidden {
  background: #e30045 !important;
}
.schwarzbuch_admin tr.confirmed td.status,
.schwarzbuch_admin td.status.confirmed {
  background: #d9f1f3 !important;
}
.schwarzbuch_admin tr.public td.status,
.schwarzbuch_admin td.status.public {
  background: #009a91 !important;
}
.schwarzbuch_admin tr.hidden td.actions .block, .schwarzbuch_admin tr.confirmed td.actions .block {
  display: none;
}
.schwarzbuch_admin tr.public td.actions .unblock {
  display: none;
}
.schwarzbuch_admin .actions {
  vertical-align: middle;
}
.schwarzbuch_admin .actions a,
.schwarzbuch_admin .actions button {
  overflow: hidden;
  text-indent: -999em;
  display: inline-block;
  height: 24px;
  width: 24px;
  position: relative;
  vertical-align: middle;
  transition: transform 0.15s;
  background: transparent;
}
.schwarzbuch_admin .actions a:hover, .schwarzbuch_admin .actions a:focus,
.schwarzbuch_admin .actions button:hover,
.schwarzbuch_admin .actions button:focus {
  transform: scale(1.2);
}
.schwarzbuch_admin .actions a.delete {
  margin-left: 10px;
}
.schwarzbuch_admin .actions a.edit:before {
  content: "";
  position: absolute;
  display: inline-block;
  left: 0;
  background-image: url(img/svg-sprite.svg?87841);
  background-position: 0px -96px;
  width: 24px;
  height: 24px;
}
.schwarzbuch_admin .actions a.delete:before {
  content: "";
  position: absolute;
  display: inline-block;
  left: 0;
  background-image: url(img/svg-sprite.svg?87841);
  background-position: 0px -144px;
  width: 24px;
  height: 24px;
}
.schwarzbuch_admin .actions button.block:before {
  content: "";
  position: absolute;
  display: inline-block;
  left: 0;
  background-image: url(img/svg-sprite.svg?87841);
  background-position: 0px -24px;
  width: 24px;
  height: 24px;
}
.schwarzbuch_admin .actions button.unblock:before {
  content: "";
  position: absolute;
  display: inline-block;
  left: 0;
  background-image: url(img/svg-sprite.svg?87841);
  background-position: 0px -48px;
  width: 24px;
  height: 24px;
}

.satellite_map .map_container {
  width: 100%;
  height: 500px;
  background: #888;
}
